Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
THEMISSINGLINK Posted on 28/03/2020 21:49
This seasons end
 

Footy Accumulators

@FootyAccums
BREAKING: The FA, Premier League and EFL are currently planning to finish the 2019/20 season behind closed doors over a period of four to six weeks, starting in JULY.

(Exclusive from @Football_LDN)
View image on Twitter

1,963
3:33 PM - Mar 28, 2020
Twitter Ads info and privacy

637 people are talking about this
IP: Logged
poolfc2011 Posted on 28/03/2020 22:55
Edited On: 28/03/2020 23:04
This seasons end
You just know in the new age of people becoming scared to be around each other that Mike Dean will try a joke-sneeze/handshake on camera to show off like he does, and then it'll all be called off again.

They're obviously absolutely desperate to grab at cash from sponsors, TV and betting companies again, as it's doing their heads in that they've got a captive audience right now and can't do anything about it. To me though there's no end date to this or else it wouldn't have become a thing to start with, from whoever started it.

So I'd just put everything on hold now until the feeling is that we're over the worst or it's either the new normal so just get on with it, and include the crowd again. And then see the current season out from there. Even if that means it drags on that long that all the leagues everywhere have to skip a season number in the record books to line things up again, or fit in with the oddball World Cup in Qatar, which is a virus in itself.
IP: Logged
lythamkev2 Posted on 28/03/2020 23:00

This seasons end
Other rumours doing the rounds aBob that the season could end sooner than you think
IP: Logged
poolfc2011 Posted on 28/03/2020 23:05

This seasons end
It might for us. But for the Prem I think they probably fear the scouse noise more than coronavirus itself.
IP: Logged
RUSTY_3_STANDS Posted on 29/03/2020 09:18

This seasons end
They fear having to pay back nearly £800m to Sky and BT, never mind any scouse noise.
That's why the season will finish.
IP: Logged
bfcpete Posted on 29/03/2020 12:08

This seasons end
With the current restrictions they wouldn't be able to complete the matches, even behind closed doors - no gatherings of more than two people (other than family) in open spaces, keeping at least 2 metres apart.
And it would rely on all the players and club staff being tested and cleared. Are they a higher priority than those millions of health, care, emergency, teachers and other essential / key workers? I would suggest not.
IP: Logged
fcblackpool Posted on 29/03/2020 13:01

This seasons end
They don't want to pay sponsors and TV money back. Imagine the legal issues.

The EFL will XXXXXX the season off no problem.

It's possible the PL games will get played, but here's the killer, how will they play CL games?
IP: Logged
THEMISSINGLINK Posted on 29/03/2020 20:39

This seasons end
My personal opinion is as over 75% of games have been played ,season should just end with the positions now being as it is,but thatís just too simple for people like Sky,PL,EFL etc. When theres money to be made somehow.
IP: Logged
TheGrimReaper Posted on 29/03/2020 21:54

This seasons end
silly idea imo- look at Newcastle's start for example where they had to play the top sides in almost all of their first 8 or so games, that could be the case for someone in the last 8 also so how could it be fair? Better to wait and see and if need be shorten or scrap next season rather than start a new one before the old one is completed
IP: Logged
minesapint Posted on 29/03/2020 22:01

This seasons end
The death tolls going to get higher and higher.

Surely for the sake of respect to those the season has to be declared null and void as a mark of respect for them.
IP: Logged
bfcpete Posted on 29/03/2020 22:46

This seasons end
Read an interesting article in the Sunday Express today that reckons one of the results of all of this will be a complete overhaul of the wage structures in football, with an end to the ridiculously astronomical salaries and transfer fees, even for the best players. That will partly be the result of less of the public being prepared to pay the subscription fees to the likes of Sky. But it will also be the result that owners, investors , TV companies and sponsors will not be prepared to take such risks again, when there is overspending and such debt in the game (even in the PL). I think many players will be in for a shock next time they look at negotiating a contract and I also think a number of additional clubs will fail
IP: Logged
THEMISSINGLINK Posted on 31/03/2020 10:37

This seasons end
Sky obviously not happy

Link: end by July?
IP: Logged
john40 Posted on 02/04/2020 11:11

This seasons end
The Premier league players are on far too much money and wages need timing.
IP: Logged
THEMISSINGLINK Posted on 06/04/2020 10:59

This seasons end
behind closed doors from June?

Link: june?
IP: Logged
bisphamboy Posted on 06/04/2020 11:14

This seasons end
This gives the cods a distinct advantage as they are this will be the norm for them[;)]
IP: Logged
Tikataka Posted on 06/04/2020 12:54

This seasons end
They'll struggle do do it in July.

Social distancing will be with us for far more than the three months currently touted and there's a strong possibility players will refuse to take the field even if it's not.

May be pessimistic but not convinced we'll see competative football much before 2021.

IP: Logged
THEMISSINGLINK Posted on 06/04/2020 13:38

This seasons end
IF it's at all possible Tika these parasites will do it.
IP: Logged
tsseasider Posted on 06/04/2020 17:54

This seasons end
Football is morally bankrupt but we, more than most, already knew that.

This season needs to be null and void otherwise the long term damage will be far worse. It's unforgivable for them to be even contemplating it when ask many people are sacrificing themselves to keep people alive.


My solution is to simply extend the sponsorship/broadcast agreements for an extra season. Don't pay anything back for this year, continue with the future payments as set out but in the extended final year for ľ of the total that remains for this season.

It would give football the chance to get it's finances in place and to think of how to manage the decline in revenue which is coming.
IP: Logged
THEMISSINGLINK Posted on 06/04/2020 19:08

This seasons end
I disagree with the null and void ts,as over 75% of the season is done,they either accept final positions as they are now,or continue when this is all over.
IP: Logged
tsseasider Posted on 06/04/2020 21:52

This seasons end
I think but the time this is all over, it wine feel like one season and thus longer it takes the less of a season it will feel.

The sensible thing is to draw a line through it and start a new season at some point in the distant future.

Football will look very different too.

Given what had happened to the economy, footballers says about to have rage deflation because people will seek alternatives and SKY and BT aren't going to get away with their current price structure.
IP: Logged
20togo Posted on 06/04/2020 22:32

This seasons end
TSS

I agree with TML in that the season has to finish rather than be declared void but you make a very good point about the longer it takes the less of a season it will feel. Many people will think that way.
IP: Logged
THEMISSINGLINK Posted on 06/04/2020 23:19

This seasons end
Thatís not good 20s agreeing with me,not many runs there.
IP: Logged
Tikataka Posted on 07/04/2020 12:16

This seasons end
One thing to consider before demonizing football completely.

The Premier League and professional football called games off before a formal lockdown was put in place - whilst some other sports continued. In fact, it felt at the time that they helped force government into action and saved lives.
IP: Logged
THEMISSINGLINK Posted on 07/04/2020 13:29

This seasons end
Fair point tika, but this furloughing business leaves a bad taste in the mouth, I see at least the Scousers have reversed that decision.
IP: Logged
Tikataka Posted on 07/04/2020 17:04

This seasons end
Agreed - Furlough leaves a bad taste, but again away from football read last week that the EasyJet owner paid himself a dividend of something like 80m in the same week he furloughed thousands of employees.

The Government introduced the scheme with the best intentions but if business owners are taking out big dividends and salaries then it's being abused and something which needs putting right when this is over.
IP: Logged
THEMISSINGLINK Posted on 07/04/2020 19:02

This seasons end
Sod when itís over,if thatís correct government should do something now.
IP: Logged
Sandgrown1 Posted on 08/04/2020 18:46

This seasons end
I'm with you Bob that the footy should just be declared done with this season and the positions ALL clubs are at now should be how they finish.
IP: Logged
20togo Posted on 09/04/2020 08:20

This seasons end
Sandy

What about promotion, relegation and play offs?

You'd maybe have a point if ALL teams had played the same number of games as each other.
Example, P'boro are above Wycombe on goal difference only but Wycombe have a game in hand.
IP: Logged
THEMISSINGLINK Posted on 09/04/2020 10:22

This seasons end
20s ,perhaps i'm being over simplistic here,but it's not rocket science for them to work out the averages for each team and adjust accordingly for each team.
IP: Logged
THEMISSINGLINK Posted on 09/04/2020 14:07

This seasons end
Gazette apparently has a letter from the EFL.

Link: Gazette
IP: Logged
20togo Posted on 09/04/2020 14:57

This seasons end
It's also not rocket science to get the season finished whenever. Most teams have only nine or so games left. So a couple of months max. Delay next season. Shorten next season but at least every team will know from the outset. As it stands you're just presenting teams with a fait accompli and saying tough XXXXXX if you don't like it.
IP: Logged
THEMISSINGLINK Posted on 09/04/2020 15:46

This seasons end
20s if iím iím honest ,iíd prefer them to complete the games,but how long can we keep waiting for this to happen,there needs to be a cut off point somewhere.
IP: Logged
henshman Posted on 13/04/2020 11:24

This seasons end
Who can tell if the coronavirus will be extinguished before next season is due to start.
I feel that cancelling this season completely and face the possibility of next season going the same way would be really disastrous for the game. I would continue with this season whenever we can, even at the expense of the 2020/21 season if necessary.
IP: Logged
THEMISSINGLINK Posted on 13/04/2020 11:35

This seasons end
I doubt this virus will be extinguished before the start of next season,and possibly not even under some sort of control for at least six months,probably longer.
IP: Logged
henshman Posted on 13/04/2020 12:03
Edited On: 13/04/2020 12:24
This seasons end
THEMISSINGLINK. You're probably right. If it takes 9 or 12 months, finish this season off. At least the promotion and relegations would be sorted out correctly.
IP: Logged
THEMISSINGLINK Posted on 13/04/2020 13:50

This seasons end
Unfortunately I can't see a sensible solution.it will all be decided by the money men.
IP: Logged
THEMISSINGLINK Posted on 17/04/2020 19:35

This seasons end
Still insisting on finishing the season

Link: Still going to finish
IP: Logged
bfcpete Posted on 17/04/2020 20:29

This seasons end
I read in one of the papers yesterday that the PL wanted all matches completed by 30 June because of the players out of contract by then and because of TV contracts. The idea that Fifa could try to extend contracts is a nonsense as the have no legal right to do so without the individual players consent. The EFL clubs will be in the same position. This would mean the matches would have to start by mid May. Complete the current season by end June and start again in August. Whether supporters will get back this year is another matter, as we are unlikely to have a mass vaccine this year. I doubt that our new pitch will be ready tor mid May!
IP: Logged
THEMISSINGLINK Posted on 17/04/2020 21:06

This seasons end
Canít see anyway possible of completing by June 30th.
IP: Logged
THEMISSINGLINK Posted on 22/04/2020 16:42

This seasons end
Thatís the National League finished

Link: National league
IP: Logged
scratchingshed Posted on 22/04/2020 17:57

This seasons end
Think itís the only fair way if Iíam being honest.

Ok some might argue itís unfair on Barrow but they could still have been caught.

Relegation was all still to play for as well so correct decision for me. 👍
IP: Logged
THEMISSINGLINK Posted on 22/04/2020 18:56

This seasons end
Theyíre still considering decisions regarding promotion and relegation Shed.
IP: Logged
scratchingshed Posted on 22/04/2020 19:21

This seasons end
Yep I understand that mate but still think the only fair way is it finishing for everyone. 👍
IP: Logged
THEMISSINGLINK Posted on 24/04/2020 09:00

This seasons end
Now uefa issuing statements for finishing leagues early,canít see the PL being finished now unless a deal can somehow be done with government.

Link: Spfl
IP: Logged
Tikataka Posted on 24/04/2020 17:53
Edited On: 24/04/2020 22:22
This seasons end
Dutch season declared void.
IP: Logged
THEMISSINGLINK Posted on 24/04/2020 19:37

This seasons end
Initially uefa said leagues finishing could cost European places,but nowseem to have backtracked on that.
IP: Logged
THEMISSINGLINK Posted on 27/04/2020 13:40

This seasons end
they don't want to give up do they.

Link: June 8th
IP: Logged
scratchingshed Posted on 27/04/2020 14:05

This seasons end
Talk about jumping the gun. [rle]
IP: Logged
THEMISSINGLINK Posted on 28/04/2020 15:10

This seasons end
Uefa deadline

Link: Uefa
IP: Logged
THEMISSINGLINK Posted on 30/04/2020 22:24

This seasons end
PSG french champions

Link: Psg
IP: Logged
THEMISSINGLINK Posted on 03/05/2020 15:16

This seasons end
Should just play where and when it's possible,be the same for all concerned and if you're in the bottom three ,bye,bye.

Link: PL
IP: Logged
THEMISSINGLINK Posted on 06/05/2020 15:10

This seasons end
Germans to restart this month

Link: Germany
IP: Logged
THEMISSINGLINK Posted on 13/05/2020 14:53

This seasons end
Interesting

Link: Lge one and two
IP: Logged
THEMISSINGLINK Posted on 14/05/2020 20:51

This seasons end
Looks like we get to a finish

Link: June restart?
IP: Logged
THEMISSINGLINK Posted on 15/05/2020 16:54

This seasons end
League two ended

Link: L2
IP: Logged
SouthportSeasider Posted on 16/05/2020 20:43

This seasons end
Why are the clubs allowed to vote, surely it should be in the League's T&C's to what happens when a season is shortened.

What happens if League 1 vote to end the season now with no promotion or relegation, where would the League 2 clubs go next season.

Or will there be promotions from the Championship, League 1 and League 2 and no relegations from the Premiership, Championship and League 1, leaving the Premiership with 23 clubs and League 2 with 20 clubs for next season.
IP: Logged
THEMISSINGLINK Posted on 16/05/2020 22:23

This seasons end
A similar scenario has been mentioned previously southport
IP: Logged
THEMISSINGLINK Posted on 18/05/2020 08:43

This seasons end
june 12th?

Link: june
IP: Logged
THEMISSINGLINK Posted on 22/05/2020 13:07

This seasons end
Just for Allez,EFL has put forward a draft which would see the Cods in the play offs.

Link: Cods..play offs?
IP: Logged
scratchingshed Posted on 22/05/2020 15:07
Edited On: 22/05/2020 15:08
This seasons end
Jesus that wonít go down well at the Armenian. 😂

Or the other board for that matter. 😮
IP: Logged
THEMISSINGLINK Posted on 28/05/2020 16:45

This seasons end
17th June it is then

Link: 17 June
IP: Logged
TheGrimReaper Posted on 29/05/2020 10:50

This seasons end
The whole saga has made me realise that I don't miss football one bit
IP: Logged
THEMISSINGLINK Posted on 29/05/2020 12:16

This seasons end
Iím the same,but will probably watch a few once theyíre on tv
IP: Logged
BadaBing Posted on 29/05/2020 13:01

This seasons end
I haven't missed it on the box as much as I thought I would.

It's a paradox that I despise the Greed league and yet would jump at the chance of the Mighty getting back there.
IP: Logged
THEMISSINGLINK Posted on 29/05/2020 20:46

This seasons end
Lge 1 and 2

Link: L1 L2
IP: Logged
THEMISSINGLINK Posted on 01/06/2020 10:01

This seasons end
20th June for Championship,

Link: 20th
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103